--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::SaveFunctions
includes: []

instance_methods: []

name: SaveFunctions
superclass: 
